﻿@using Microsoft.AspNetCore.Http
@{
    ViewData["Link"] = "active";
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="keywords" content="sekolah islami di bogor, sekolah smait terbaik di bogor, sekolah sma terbaik di bogor, sekolah at taufiq, bogor, sekolah, islam, muslim, mencetak generasi islami, ppdb sekolah attaufiq, cimanggu" />
    <meta name="description" content="Sekolah AT Taufiq Bogor, Jl Cimanggu Permai, RT.02/RW.05, Kedung Waringin, Kec. Tanah Sereal, Kota Bogor, Jawa Barat 16164 - TKIT, SDIT, SMPIT, SMAIT. Menjadi muslim yang religius, cerdas, terampil, berakhlak karimah dan peduli dengan lingkungan" />
    <meta name="author" content="www.swg.co.id" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>ATTAUFIQ : @ViewData["Title"]</title>

    <link rel="shortcut icon" href="~/assets/img/logo/atq.png" />
    <link href="~/assets/modules/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="https://fonts.googleapis.com/css?family=Nunito:300,300i,400,400i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <link href="~/assets/modules/css/animate.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/fontawesome-all.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/line-awesome.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/magnific-popup/magnific-popup.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/owl-carousel/owl.carousel.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/base.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/shortcodes.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/style.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/responsive.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/modules/css/theme-color/color-3.css" data-style="styles" rel="stylesheet">
    <link href="~/assets/modules/css/color-customize/color-customizer.css" rel="stylesheet" type="text/css" />
    <link href="~/css/web.css" rel="stylesheet" />
    <link href="~/assets/plugin/fancybox-master/dist/jquery.fancybox.min.css" rel="stylesheet" type="text/css" />
    <link href="~/assets/plugin/select2-4.0.13/dist/css/select2.min.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css2?family=Kalam:wght@700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="~/assets/plugin/datatable/1.10.19/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" href="/assets/plugin/datepicker/datepicker.css">
    <script src="~/assets/plugin/jssor/jssor.slider-28.0.0.min.js" type="text/javascript"></script>
    <style>
    .effect1{
    -webkit-box-shadow: 1px 9px 15px -9px #676157;
       -moz-box-shadow: 1px 9px 15px -9px #676157;
            box-shadow: 1px 9px 15px -9px #676157;
    }
    </style>
</head>
<body>
    <div class="page-wrapper">
        <div id="loading" style="display:none;">
            <div style="margin-top: 210px;"><center><img src="~/assets/img/icon/loading.gif" width="100px" alt="Loading..." /></center></div>
        </div>
        @await Component.InvokeAsync("MenuApps")
        @RenderBody()
        @await Component.InvokeAsync("Footer")
    
    <script src="~/assets/modules/js/theme.js"></script>
    <script src="~/assets/modules/js/menu/jquery.smartmenus.js"></script>
    <script src="~/assets/modules/js/owl-carousel/owl.carousel.min.js"></script>
    <script src="~/assets/modules/js/magnific-popup/jquery.magnific-popup.min.js"></script>
    <script src="~/assets/modules/js/counter/counter.js"></script>
    <script src="~/assets/modules/js/countdown/jquery.countdown.min.js"></script>
    <script src="~/assets/modules/js/canvas.js"></script>
    <script src="~/assets/modules/js/confetti.js"></script>
    <script src="~/assets/modules/js/snap.svg.js"></script>
    <script src="~/assets/modules/js/step.js"></script>
    <script src="~/assets/modules/js/contact-form/contact-form.js"></script>
    <script src="~/assets/modules/js/wow.min.js"></script>
    <script src="~/assets/modules/js/color-customize/color-customizer.js"></script>
    <script src="~/assets/modules/js/theme-script.js"></script>
    <!-- plugin start -->
    <script src="~/assets/plugin/fancybox-master/dist/jquery.fancybox.min.js"></script>
    <script src="~/assets/plugin/select2-4.0.13/dist/js/select2.min.js"></script>
    <script src="~/assets/plugin/datatable/1.10.19/js/jquery.dataTables.js"></script>
    <script src="~/assets/plugin/datatable/1.10.19/js/dataTables.bootstrap4.min.js"></script>
    <script src="~/assets/plugin/datepicker/datepicker.js"></script>
    <script src="~/assets/plugin/jquery-mask/jquery.mask.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
    <script type="text/javascript" src="~/lib/nik_parse/src/nik_parse.js"></script>
    <script type="text/javascript">
        var base_url = location.protocol + '//' + document.location.host;
        function ProgressBar(Status) {
            if (Status == "wait") {
                $("body").css("cursor", "progress");
                $("#loading").removeAttr("style");
            } else if (Status == "success") {
                $("body").css("cursor", "default");
                $("#loading").fadeOut();
            }
        }
        $(document).ready(function () {
            $('.select2').select2();
            $('[data-toggle="datepicker"]').datepicker({
                format: 'dd-mm-yyyy',
                pick: function (e) {
                    var date = e.date.getDate();
                    jQuery(this).attr('value', date)
                }
            });
        });
    </script>
    <script type="text/javascript" src="~/assets/appjs/function.js" asp-append-version="true" ></script>
    @{
        if (ViewBag.ModuleJs != null)
        {
            foreach (var item in ViewBag.ModuleJs)
            {
                <script src="~/assets/appjs/@item.Path/@item.TypeJs/@item.NameJs" asp-append-version="true"></script>
            }
        }
    }

</body>
</html>